<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Final project</title>
</head>
<body>
    <div class="container">
        <div class="display">
            <p class="result"></p>
            <p class="operation"></p>
        </div>
        <div class="buttons">
            <button button-data="(" class="btn bracket">(</button>
            <button button-data=")" class="btn bracket">)</button>
            <button button-data="%" class="btn operator">%</button>
            <button class="btn clear">C</button>
            <button button-data="7" class="btn number">7</button>
            <button button-data="8" class="btn number">8</button>
            <button button-data="9" class="btn number">9</button>
            <button button-data="/" class="btn operator">/</button>
            <button button-data="4" class="btn number">4</button>
            <button button-data="5" class="btn number">5</button>
            <button button-data="6" class="btn number">6</button>
            <button button-data="*" class="btn operator">x</button>
            <button button-data="1" class="btn number">1</button>
            <button button-data="2" class="btn number">2</button>
            <button button-data="3" class="btn number">3</button>
            <button button-data="-" class="btn operator">-</button>
            <button button-data="." class="btn dot">.</button>
            <button button-data="0" class="btn number">0</button>
            <button button-data="=" class="btn equals">=</button>
            <button button-data="+" class="btn operator">+</button>
        </div>
    </div>
</body>
</html>
<script src="./index.js"></script>